body {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:150%;
	color:#ffffff;
	background-image: url(../img/main-bg.jpg);
}
h1 {
	font-size:22px;
	letter-spacing:-1;
	color:#B0CAFF;
	margin:0;
	padding:0;
	line-height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
h2 {
	font-size:22px;
	letter-spacing:-1;
	color:#ffffff;
	margin:0;
	padding:0;
	line-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
h3 {
	font-size:18px;
	font-weight:bold;
	color:#B0CAFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	margin-bottom: 3px;
}
h4 {
	font-size:18px;
	font-weight:bold;
	color:#B0CAFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	margin-bottom: 3px;
}
h5 {
	font-size:18px;
	font-weight:bold;
	color:#B0CAFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:52px;
	margin-bottom: 3px;
}
.h5 {
	font-size:18px;
	font-weight:bold;
	color:#B0CAFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:52px;
	margin-bottom: 3px;
}
h6 {
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:52px;
	margin-bottom: 3px;
}
.tagline {text-align:center;line-height:40px;height:40px;font-size:12px;margin-bottom:5px;}
.mainshadow {height:15px; width: 980px; background-image:url(img/navshadow.png); background-position: top center; background-repeat: no-repeat; margin: auto;}
.selltext {font-weight:bold;}
p {
	margin:0 0 10px 0;
	padding:0;
}
em {
	font-style:italic;
}
blockquote {
	border:#ecdb7e 1px dotted;
	margin:0 0 20px 0;
	padding:10px;
	background: url(../img/testi_bg.html);/*filter:alpha(opacity=50);  IE */
		/*-moz-opacity:0.5;  Moz + Firefox */
		/*opacity: 0.5;  CSS3, currently Opera 9, Firefox 1.5 */
}

a {
	color:#ffffff;
	text-decoration:none;
}
a:hover {
	color:#B0CAFF;
	text-decoration:underline;
}




.gold { color:#B0CAFF}
.silver { color:#9c9c9c}
.grey {
	color:#999
}



input, select, textarea {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
}
form {
	margin:0;
	padding:0;
}
hr {
	height:1px;
	border:#A9A9A9 solid;
	border-width:0 0 1px 0;
}
ul {
	margin:0 0 5px 0;
	padding:0;

}
ul li {
	margin:0;
	padding:0;
	list-style: outside disc;
	text-indent:0px;

}
#header {
	margin: auto;
	width: 980px;	
}

#main ul li {

	text-indent:25px;

}

.HackBox {
	border-top:1px solid transparent !important;
	margin-top:-1px !important;
	border-top:0;
	margin-top:0;
	clear:both;
	visibility:hidden;
}
.clear {
	clear:both;
}
sup {
	font-size:11px;
	font-weight:normal;
}
.marginTop0 {
	margin-top:0;
}
.marginTop7 {
	margin-top:7px;
}
.marginTop10 {
	margin-top:10px;
}
.marginTop15 {
	margin-top:15px;
}
.marginRight10 {
	margin-right:10px;
}
.marginRight20 {
	margin-right:20px;
}
.marginLeft10 {
	margin-left:10px;
}
.marginLeft7 {
	margin-left:7px;
}
.marginBottom10 {
	margin-bottom:10px;
}
.marginBottom7 {
	margin-bottom:7px;
}
.padding10 {
	padding:10px;
}
.padding7 {
	padding:7px;
}
#warp {
	width:980px;
	margin:0 auto;
}
.tab_left {
	float:left;
	width:215px;
	margin:0;
}
.tab_center {
	float:left;
	width:510px;
	margin:0 0 0 10px;
}
.tab_right {
	float:right;
	width:215px;
	margin:0;
}
.content {
	margin:15px 10px 10px 10px;
	padding:0px;
}
#sidebar {
	float:right;
	margin:0;
	padding:0;
	width:285px;
	text-align:left;
}
#main {
	float:left;
	margin:0;
	margin-right: 5px;
	padding:0;
	width:688px;
	-moz-border-radius: 5px 5px 4px 4px;
	radius: 4px;
	border: 0px solid #FFFFFF;
}

.leftbox {
	margin:0 0 10px 0
}
.leftbox_top, .leftbox_bottom {
	height:15px;
	background-color:#FDFDFD;
	line-height:15px;
	font-size:8px;
	vertical-align:top
}
.leftbox_top {
	vertical-align:top
}
.leftbox_bottom {
	vertical-align:bottom
}
.leftbox_content {
	background:#DBDBDB url(../img/leftbox/leftbox_bg.html) top repeat-x;
	height:130px;
	padding:0 10px;
}
.mainbox {
	margin:0 0 10px 0;
}
.box_main_content {
	background:#DBDBDB url(../img/leftbox/leftbox_bg.html) top repeat-x;
	height:506px;/*ALL*/
	height:487px;/*ALL IE*/
	+height:487px;/*IE 7*/
	_height:487px;/*IE 6*/
	padding:15px 40px;
}


.leftbox hr {
	height:1px;
	border:#A9A9A9 solid;
	border-width:0 0 1px 0;
	margin:-12px 0;
	padding:0
}
#content_area {
	margin:10px;
}
#content_area p {
	margin-bottom:15px;
}
#content_area p span {
	color:#FF0000
}
#content_area ul {
	margin-bottom:15px;
}
#title_bg {
	background:url(../img/leftmenu/li_bg.html) repeat;
	height:40px
}
.center {
	margin:0 auto;
	padding:0;
	width:980px;
}
.t_right {
	text-align:right;
	vertical-align:bottom
}
.t_center {
	text-align: center;
}
.t_main {
	height:500px;
	vertical-align:top;
}
.index_bg {
	background:url(../img/index_bg.html) no-repeat;
	height:500px;
}
#center_flash {
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
}
.main_bottom {
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
	background-color:#eb951a;
}
.main_top {
	margin:0 auto;
	padding:0;
	width:980px;
	background-color:#eedc92;
}
#center_main {
	margin:0 auto;
	padding:0;
	width:980px;
	background:#eb951a url(../img/content/bg.html) top no-repeat;
}
#center_main .sidebar {
	width:300px;
	height:500px;
}
#center_main .main_content {
	width:85%;
	margin:0 auto
}
.products {
	width:100%;
	margin:0 0 20px 0
}
.products td {
	text-align:center;
	vertical-align:center;
	color:#3e0c03;
	width:25%;
}
.products .p_more {
	text-align:right;
	color:#f8f0c3;
	height:25px;
	border-bottom:#3e0c03 1px solid;
}
.products .p_more a {
	color:#f8f0c3;
	font-weight:bold;
	text-decoration:none;
}
.products .p_more a:hover {
	color:#000;
	text-decoration:underline;
}
.p_detail {
	margin:0;
	padding:0;
}
/*img*/
.img_left {
	float:left;
	margin:0 10px 10px 0;
}
.img_right {
	float:right;
	margin:0 0 10px 10px;
}
/*float layer*/
#main_title {
	position:absolute;
	width:1px;
	height:1px;
	z-index:1;
}
#main_title_inner {
	position:relative;
	left:30px;
	top:47px;
	width:170px;
	height:45px;
	z-index:11;
	font: 22px/45px "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#3e0c03;
	text-align:center;
}
#shot {
	position:absolute;
	width:1px;
	height:1px;
	z-index:2;
}
#shot_inner {
	position:relative;
	left:15px;
	top:250px;
	width:265px;
	height:390px;
	z-index:22;
	font: 24px/45px "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#3e0c03;
}
/*---------- head ----------*/


#head {
	width:980px;
	margin:0 auto;
	height: 85px;
	background-color:#2D2D2D
}
.logo {
	margin:12px 0 0 10px;
}
#head td {
	padding: 0;

}
/*---------- foot ----------*/
#foot {
	clear:both;
	margin:8px auto;
	padding:0;
	color:#69F;
	font-size:12px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	text-align:center;
	width:980px;
	background:#181818;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	
	
}
#foot a {
	color:#69F;
	text-decoration:none;
}
#foot a:hover {
	color:#fff;
	text-decoration:underline;
}
.copyright {
	margin:0 auto 20px;
	color:#8c8c8c;
	font-size:11px;
	width:980px;
	padding: 10px;
	text-align:center;
	height:80px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.copyright a {
	color:#8c8c8c;
	text-decoration:none;
}
.copyright a:hover {
	color:#69F;
	text-decoration:underline;
}
/*---------- sub pages ----------*/	

#container {
	margin:0 7px 15px 7px;
}
#lc {
	width:200px;
	float:left;
	overflow:hidden;
}
#rc {
	width:620px;
	float:right;
	overflow:hidden;
	padding-right:60px;
}
#lcHalf {
	width:450px;
	float:left;
	overflow:hidden;
}
#rcHalf {
	width:450px;
	float:right;
	overflow:hidden;
}
#banner {
	width:980px;
	margin:12px auto;
	height:180px;
	clear:both
}
#bannerhome {


	width:980px;
	margin:0px auto;
	clear:both
}
/*---------- Layers ----------*/
#Layer1 {
	position:absolute;
	width:1px;
	height:1px;
	z-index:2;
	padding:0;
	margin:0;
}
#Layer2 {
	position:relative;
	/*left:520px;*/
	left:460px;
	top:20px;
	width:540px;
	height:80px;
	z-index:22;
	padding:0;
	margin:0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
fieldset {
	border: 1px solid #EED007;
	padding:20px;
	margin:0px 0 20px 20px;
	width:250px;
	clear:both;
}
fieldset small {
	font-size:11px;
}
legend {
	padding-left:8px;
	padding-right:15px;
	margin-left:-10px;
	font-size:14px;
	font-weight:bold;
	color:#EED007;
	margin-bottom:5px;
}
/*
  Forms 
*/


.input, textarea, select {
	border:1px solid #ccc;
	font-size:12px;
	color:#333333;
	padding:3px;
	margin-right:4px;/*width:150px;*/
}
/*.input { height:18px;}*/
/*
.content form strong {
	font-weight:bold;
	display:block;	
	margin-top:10px;
}
.content form small {
  font-size:10px;
	font-weight:normal;
	font-style:italic;
	display:block;	
	color:#8a877c;

}
.content form .input, .content form textarea, .content form select{
	display:block;
	margin-top:5px;
	margin-bottom:2px;
	width:450px;
	padding:5px;	
	font-size:13px;
}
.content form .input_search {
	display:inline;
}

.content form textarea {
	min-height:100px;
}

.content form label {
	margin-right:15px;
}
.content form label input{
	margin-right:7px;
}
.content form div.select_group {
	padding:10px;
	padding-left:0px;
}
.content form .input_button {
	margin-top:15px;
}
.content form .small_width {
  width:50px;
}

*/
form .search_width {
	width:110px;
}
form .header_login {
	width:80px;
	margin-left:2px;
	background-image:url(../img/form_bg.html);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	font-size:10px;
	color:#333333;
	padding:2px;
	margin-right:4px;
}
.required {
	color: red;
	font-size:11px;
}
.terms {
	font-size: 11px;
}
.terms strong {
	display: inline;
}
.input_button {
	font-size:11px;
	font-weight:bold;
	background-color: #95c130;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
	color: #ffffff;
	border:1px solid #95c130;
}
.input_button:hover {
	background-color: #000000;
	border:1px solid #000000;
}
.input_button_reverse {
	font-size:14px;
	font-weight:bold;
	background-color: #000000;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
	color: #ffffff;
	border:1px solid #000000;
}
.input_button_reverse:hover {
	background-color: #db6600;
	border:1px solid #db6600;
}
.input_button_small {
	font-size:10px;
	font-weight:bold;
	background-color: #db6600;
	padding-left:6px;
	padding-right:6px;
	padding-top:2px;
	padding-bottom:2px;
	color: #ffffff;
	border:1px solid #db6600;
}
.input_button_small:hover {
	background-color: #000000;
	border:1px solid #000000;
}
/*Content*/
.topnews {
	height:50px;
	line-height:50px;
	margin:0;
	padding:0 0 0 10px;
	font-size:18px;
	font-weight:bold;
	color:#eed007; 
	text-align:center;
}

.toptitle {
	height:50px;
	line-height:50px;
	margin:0;
	padding:0 0 0 10px;
	font-size:22px;
	font-weight:normal;
	color:#B0CAFF;
}

.index_steps {
	border-right:none;
	border-bottom:none;
}
.index_steps td {
	border:0px solid #EDD008;
	border-left:none;
	border-top:none;
}

.v-middle td {
	vertical-align:middle;
	height:36px;

	
}
.index_main {
}
.index_main_left {

}
.index_main_right{
	padding:10px;
	background: #222;
 
}
.index_pay_list {
	border:0px solid #000;
	border-right:none;
	border-bottom:none;
	height:65px;
	margin:0 auto 15px auto;
}
.index_pay_list td {
	border:1px solid #000;
	border-left:none;
	border-top:none;
	text-align:center;
	vertical-align:middle;
}

.index_pay_list td span { font-size:14px; font-weight:bold; font-style:italic;

}


.index_buy_list {
	border:0px solid #000;
	border-right:none;
	border-bottom:none;
	height:65px;
	margin:0 auto 15px auto;
}
.index_buy_list td {
	border:0px solid #000;
	border-left:none;
	border-top:none;
	text-align:center;
	vertical-align:middle;
}

.index_buy_list td span { font-size:14px; font-weight:bold; 

}

.index_right {
	color:#ffffff;
}
.index_right_form {
	height:420px;
	padding:10px;
}

.index_r_btm_title{  border:1px solid #222222; margin:0 auto; }
.index_r_btm_title td{  text-align:center; color:#FFF;  font-style:italic; font-weight:bold; font-size:18px; vertical-align:middle; line-height:50px;height:50px;}

.index_r_btm_title_div{
	border:0px;
	border-left:none;
	border-right:none;
	margin:0 auto;
	text-align:center;
	color:#FFF;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	vertical-align:middle;
	line-height:30px;
	height:30px;
	background: #222222;
	padding: 10px 0; 10px 0px;
}


.index_r_btm_links{ background:#C4C4C4 url(../img/links_bg.jpg) repeat-x bottom; margin:0 auto;}
.index_r_btm_links  td{ text-align:center; color:#FFF;  font-style:italic; font-weight:bold; font-size:18px; vertical-align:middle; line-height:99px;height:99px;}

.index_r_btm_links_div{ background:#C4C4C4 url(../img/links_bg.jpg) repeat-x bottom; margin:0 auto;text-align:center; color:#FFF;  font-style:italic; font-weight:bold; font-size:18px; vertical-align:middle; line-height:99px;height:99px;}}
